Subject: RE: [newtrk] "Reviewed in the IETF" (was: Re: Document Action: 'U S Secure Hash Algorithms (SHA and HMAC-SHA)'to Informational RFC)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 7 Feb 2006 15:03:46 +0100

If it is an Informational doc from a WG, then at least that WG
should have reviewed it (i.e. via a WGLC).
Further, the IESG does review it, and so possibly various
directorates and review-teams get to review it (if they pick
up on it).
And in some cases when the AD feels it deserves wider review, 
he/she will issue an IETF Last Call (IETF LC is not required, 
but is allowed if AD or IESG feels it desereves it).

Or so is my understanding.
Bert

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Spencer Dawkins
> Sent: Tuesday, February 07, 2006 14:08
> To: [email-masked]
> Subject: [newtrk] "Reviewed in the IETF" (was: Re: Document 
> Action: 'US
> Secure Hash Algorithms (SHA and HMAC-SHA)'to Informational RFC)
> 
> 
> Not sure what Newtrk will be up to after Dallas, but the 
> following exhange 
> appeared on the IETF Discussion list:
> 
> >>> This document has been reviewed in the IETF but is not 
> the product of an
> >>> IETF Working Group.
> >>
> >>Was there a last call for this document?  I do not recall seeing it.
> >>
> > Informational RFCs do not require Last Calls.
> 
> Maybe I should go get a(nother) Diet Pepsi, but this just 
> strikes me wrong
> 
> I'm not questioning that it's allowed by our current process 
> - please don't 
> think that.
> 
> I'm just a lot more comfortable with the idea that anything that gets 
> "reviewed in the IETF" gets "last-called in the IETF", and 
> that anything 
> that doesn't get "last-called in the IETF" would list 
> specific reviewers, 
> rather than spreading the credit/blame in all directions.
> 
> Thoughts from others?
> 
> Spencer 
> 
> 
> .
> newtrk resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html
> 
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html